import { LitElement } from 'lit';
export declare const ICON_GULP = "icon-gulp";
export declare class IconGulpComponent extends LitElement {
    static readonly defaultTagName = "icon-gulp";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
